@font-face {
  font-family: 'Header';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Menu';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regular';
  src: url("../fonts/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quote';
  src: url("../fonts/Lato-Italic.ttf");
  font-weight: normal;
  font-style: normal;
}
.overslide {
  position: relative;
  text-align: center;
  cursor: default;
  overflow: hidden;
}
.overslide .mask,
.overslide .content {
  position: absolute;
  overflow: hidden;
  top: 0px;
  word-break: keep-all;
  left: 0;
  transition: all 0.5s linear;
  opacity: 1;
}
.overslide .mask h2,
.overslide .content h2,
.overslide .mask h3,
.overslide .content h3 {
  color: #dfdcdc /*grau*/;
  text-align: center;
  position: relative;
  margin: 20px 0 0 0;
  font-size: 1em;
  display: block;
  background: none;
  padding: 0;
  line-height: 1.1em;
}
.overslide .mask h2 a,
.overslide .content h2 a,
.overslide .mask h3 a,
.overslide .content h3 a {
  color: #f2e3d5 /* beige*/;
  background: #000;
  padding: 10px 20px;
}
.overslide .mask h2 a:hover,
.overslide .content h2 a:hover,
.overslide .mask h3 a:hover,
.overslide .content h3 a:hover {
  background: #dfdcdc /*grau*/;
  color: #000;
}
.overslide #sold:not(:empty) {
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-indent: -9999px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  background: #f00;
}
.overslide img {
  display: block;
  position: relative;
  height: auto;
  max-width: 100%;
}
.overslide p {
  font-size: 20px;
  position: relative;
  padding: 0;
  margin: 0;
  text-align: center;
}
.overslide p .mask a {
  padding: 0;
}
.overslide .mask a {
  display: inline-block;
  text-decoration: none;
  color: #7b7e85 /*dunkelgrau*/;
}
.overslide .mask a :hover {
  text-decoration: underline;
}
.overslide p {
  color: #000;
  opacity: 0;
  transform: scale(1);
  transition: all 0.5s linear;
  font-size: 0.8em;
  text-align: left;
  background: #fff;
}
.overslide a.info {
  opacity: 0;
  transform: scale(0);
  transition: all 0.5s linear;
}
.overslide:hover img {
  transform: scale(1.2);
  transition: all 0.7s ease-in-out;
  opacity: 1;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
}
.overslide:hover .mask {
  opacity: 1;
}
.overslide a.info:hover {
  text-decoration: underline;
}
.overslide:hover h4,
.overslide:hover p,
.overslide:hover a.info {
  transform: scale(1);
  opacity: 1;
}
.overslide img {
  transform: scaleY(1);
  transition: all 0.5s ease-in-out;
}
.overslide h4 {
  border-bottom: 1px solid rgba(0,0,0,0.3);
  background: transparent;
  margin: 20px 0px 0px 0px;
  transform: scale(0);
  color: #333;
  transition: all 0.5s linear;
  opacity: 0;
}
.attachment-after img {
  filter: grayscale(1);
}
.attachment-after .views-field-description__value {
  font-size: 0.8em;
}
.attachment-after .mask h2,
.attachment-after .mask h3 {
  color: #ffd900 /*gelb*/;
  text-align: center;
  position: relative;
  margin: 20px 0 0 0;
  font-size: 1em;
  display: block;
  background: none;
  padding: 0;
  line-height: 1.1em;
}
.attachment-after .mask h2 a,
.attachment-after .mask h3 a {
  padding: 10px 20px;
}
.attachment-after .mask h2 a:hover,
.attachment-after .mask h3 a:hover {
  background: #dfdcdc /*grau*/;
  color: #ffd900 /*gelb*/;
}
.block .field--name-field-link a {
  padding: 5px;
  background: #000;
  color: #f2e3d5 /* beige*/;
  text-decoration: none;
  font-family: 'Header';
}
.block .field--name-field-link a:hover {
  color: #fff;
  background: #7b7e85 /*dunkelgrau*/;
}
a.action {
  padding: 5px;
  background: #000;
  color: #f2e3d5 /* beige*/;
  text-decoration: none;
  font-family: 'Header';
}
del {
  text-decoration: line-through;
}
.form-textarea-wrapper .bue-ui img {
  max-width: 20px;
}
a.feed-icon img {
  width: 16px;
  height: 16px;
}
ul li {
  margin-right: 10px;
  margin-left: 30px;
}
ul {
  padding: 0;
  margin: 0;
}
ul.menu {
  font-size: 20px;
}
ul.menu h1 {
  font-size: 20px;
  font-weight: normal;
  margin: 0;
}
.views-field-created,
.submitted {
  font-size: 0.9em;
}
.views-field-field-newsimage img,
.field-name-field-newsimage img,
.f--name-field-images img,
.views-field-field-full img,
.views-field-field-bgimage img {
  height: auto;
  max-width: 100%;
}
.captcha img {
  max-width: 216px;
}
.path-news .region-content h2 a {
  text-decoration: none;
}
.no-js #loader {
  display: none;
}
.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../images/loading.gif") center no-repeat #fff;
}
.bar1,
.bar2,
.bar3 {
  width: 30px;
  height: 5px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2 {
  opacity: 0;
}
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.page-node-type-page article .view-content .views-row {
  margin: 0 auto;
}
.path-contact .block-system-main-block {
  max-width: 1440px;
  margin: auto;
  margin-bottom: 100px;
}
.block-block-contente3149022-dee4-4683-a060-50604f47902b {
  padding-right: 1em !important;
}
.block-block-contente3149022-dee4-4683-a060-50604f47902b img {
  max-width: 100%;
  height: auto;
}
/* 1) Fix the tile width */
box-sizing: border-box {
  margin-bottom: 40px;
}
/* 2) Make media & text fit the tile */
.masonry {
  margin: 10px;
}
.masonry .item img {
  display: block;
  width: 100%;
  height: auto;
}
.masonry .v-header {
  width: 460px;
}
.view-artworkt-taxonomy-description {
  width: 460px;
}
.view-artworkt-taxonomy-description .v-content {
  width: 460px;
}
.p-type-contact-form input:not(.webform-button--submit) {
  width: auto;
}
div:has(> blockquote) {
  margin: 10px auto;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 1.5em;
}
blockquote p::before {
  content: "\201C";
}
blockquote p::after {
  content: "\201D";
}
